### Method

# Handy Leaflet set_can_swipe_back

since: 1.0

#### Declaration [src]

    void
    hdy_leaflet_set_can_swipe_back (
      HdyLeaflet* self,
      gboolean can_swipe_back
    )

#### Description [src]

Sets whether swipe gestures switch to the previous navigatable child.

Available since: 1.0

Sets property | `Handy.Leaflet:can-swipe-back`

#### Parameters

`can_swipe_back`

  Type: `gboolean`

  The new value.